Microsoft ya ha solucionado la vulnerabilidad de WPA2 en Windows

Hoy el día amanecía con uno de los fallos de seguridad más graves que nos podíamos encontrar a la hora de utilizar a Internet, KRACK, una técnica de ataque a redes WPA2 que puede permitir a cualquiera interceptar el tráfico entre un ordenador y dispositivo y el router, vía Wi-Fi, y puede incluso permitir inyectar paquetes en las comunicaciones. Por suerte, es relativamente sencillo parchear esta vulnerabilidad, y la mayoría de las desarrolladoras, como Microsoft, ya se han puesto manos a la obra para hacerlo.

Este fallo en la seguridad de las conexiones WPA2 expone a prácticamente todos los usuarios y todas las empresas, y lo peor de todo es que no hay una configuración mágica que nos permita protegernos de este fallo de seguridad, sino que la solución depende de las desarrolladoras de software, de que lancen su correspondiente parche.

Por ello, es de vital importancia actualizar tan pronto como haya parches disponibles de manera que podamos volver a establecer nuestras conexiones de forma segura y protegidas frente a este tipo de ataque contra WPA2.

Tal como podemos leer en The VergeMicrosoft ya ha lanzado un parche de seguridad de emergencia para solucionar este fallo de seguridad a todos los usuarios que utilicen una versión de Windows con soporte. Este parche, del que aún no se conocen más datos, llegará de forma automática a todos los usuarios del sistema operativo que tengan su Windows actualizado a la última versión.

Una vez descargado el nuevo parche, nuestras conexiones quedarán protegidas de nuevo, incluso aunque no actualicemos el router, ya que para que todo vuelva a ser seguro solo es necesario actualizar uno de los dos dispositivos que establecen el “handshake”.

Linux ya tiene parche desde hace tiempo, pero Google tardará semanas en solucionarlo en Android

La respuesta de Microsoft sobre esta vulnerabilidad ha sido excelente, pero no ha sido la única en responder bien a favor a los usuarios. La comunidad de Linux, por ejemplo, ya contaba con un parche desde antes de la publicación de la vulnerabilidad.

Por otro lado, Google también ha confirmado la vulnerabilidad en Android (más del 40% de los dispositivos, todos aquellos por encima de Android 6.0 Marshmallow, son vulnerables), sin embargo, la seguridad de los usuarios no es una de las prioridades de la compañía, por lo que, aunque ha asegurado que va a solucionar este grave fallo de seguridad, Google asegura que el parche no llegará hasta dentro de varias semanas (esperamos que con los parches de seguridad mensuales de Android de noviembre de 2017).

Apple, por último, no ha hablado sobre esta vulnerabilidad, por lo que, de momento, no podemos saber si macOS y iOS son vulnerables (aunque probablemente sí) ni las intenciones de liberar un parche que proteja a los usuarios de esta grave vulnerabilidad que afecta a las redes Wi-Fi WPA2.

Fuente | softzone.es

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *